@charset "utf-8";

/* CSS Document */

/* 24年度個別CSS */

.sya {

	width:471px;

	height:auto;

	float:left;

}



.sya_img {

	width:auto;

	height:auto;

	float:left;

	padding:15px 0 0 0;

}



.sya_memo {

	width:471px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.sya_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.inoisi {

	width:455px;

	height:auto;

	float:left;

}



.inoisi_img {

	width:auto;

	height:auto;

	float:left;

	padding:24px 0 0 0;

}



.inoisi_memo {

	width:455px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;
}



.inoisi_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.tyou {

	width:471px;

	height:auto;

	float:left;

}



.tyou_img {

	width:auto;

	height:auto;

	float:left;

	padding:67px 0 0 0;

}



.tyou_memo {

	width:471px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;
}



.tyou_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.ide {

	width:455px;

	height:auto;

	float:left;

}



.ide_img {

	width:auto;

	height:auto;

	float:left;

	padding:58px 0 0 0;

}



.ide_memo {

	width:455px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;
}



.ide_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.yamada {

	width:471px;

	height:auto;

	float:left;

}



.yamada_img {

	width:auto;

	height:auto;

	float:left;

	padding:67px 0 0 0;

}



.yamada_memo {

	width:471px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.yamada_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}



.takasiba {

	width:455px;

	height:auto;

	float:left;

}



.takasiba_img {

	width:auto;

	height:auto;

	float:left;

	padding:58px 0 0 0;

}



.takasiba_memo {

	width:455px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;
}



.takasiba_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:20px 0 0 45px;

}

.nagano {
	width:471px;
	height:auto;
	float:left;
}

.nagano_img {
	width:auto;
	height:auto;
	float:left;
}



.nagano_memo {

	width:471px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;


}



.nagano_memo p {

	width:322px;

	height:auto;

	text-align:left;

	padding:10px 0 0 45px;

}



.okamoto {

	width:455px;

	height:auto;

	float:left;

}



.okamoto_img {

	width:auto;

	height:auto;

	float:left;


}



.okamoto_memo {

	width:455px;

	height:251px;

	float:left;

	background:url(img/memo.jpg) 0 0 no-repeat;

}



.okamoto_memo p {

	width:330px;

	height:auto;

	text-align:left;

	font-size:10px;

	padding:10px 0 0 45px;

}


/* △　24年度個別CSSここまで　△ */

